## capstats 0.21

=== debian/changelog ===
capstats (0.21-1) unstable; urgency=low

  * Initial release (Closes: #771144)

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 09 Dec 2014 15:04:32 -0300
