=== debian/changelog ===
capstats (0.22-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:11:02 +0100

capstats (0.22-2) unstable; urgency=medium

  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Update Vcs-* headers after migration to salsa.debian.org
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Dec 2018 16:47:31 +0100

capstats (0.22-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2015 21:03:06 +0200
