=== debian/control ===
Source: capstats
Section: net
Priority: optional
Maintainer: Raúl Benencia <rul@kalgan.cc>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: cmake, debhelper (>= 11), libpcap0.8-dev | libpcap-dev
Standards-Version: 4.3.0
Homepage: https://www.bro.org/sphinx/components/capstats/README.html
Vcs-Git: https://salsa.debian.org/bro-team/capstats.git
Vcs-Browser: https://salsa.debian.org/bro-team/capstats

Package: capstats
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command-line tool for collecting network interface statistics
 capstats is a small tool for collecting statistics on the current load of
 a network interface, using either libpcap or the native interface for
 Endace’s. It reports statistics per time interval and/or for the tool’s
 total run-time.
