## capstats 0.28

=== debian/changelog ===
capstats (0.28-2) unstable; urgency=medium

  * Replace Raúl Benencia with myself as Maintainer, per his request
  * Clean up changelog

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 May 2020 23:16:29 +0200

capstats (0.28-1) unstable; urgency=medium

  * New upstream version 0.28
  * Update watch file
  * Bump Debhelper version, update URLs

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 May 2020 22:48:34 +0200
