=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 include /usr/share/dpkg/default.mk
 
 %:
+<<<<<<< HEAD
 	dh $@ --buildsystem=cmake --builddir=build
+=======
+	dh $@ --buildsystem=cmake
+>>>>>>> debian/0.28-1
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
