=== debian/changelog ===
capstats (0.29-1) unstable; urgency=medium

  * New upstream version 0.29

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Aug 2020 13:04:06 +0200

capstats (0.28-3) unstable; urgency=medium

  * Remove git merge artifacts from debian/rules (Closes: #963441)

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Jun 2020 22:42:49 +0200
