=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: capstats
 Section: net
 Priority: optional
-Maintainer: Raúl Benencia <rul@kalgan.cc>
-Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: cmake, debhelper (>= 11), libpcap0.8-dev | libpcap-dev
-Standards-Version: 4.3.0
-Homepage: https://www.bro.org/sphinx/components/capstats/README.html
+Maintainer: Hilko Bengen <bengen@debian.org>
+Build-Depends: debhelper-compat (= 12), cmake, libpcap0.8-dev | libpcap-dev
+Standards-Version: 4.5.0
+Homepage: https://www.zeek.org
 Vcs-Git: https://salsa.debian.org/bro-team/capstats.git
 Vcs-Browser: https://salsa.debian.org/bro-team/capstats
