=== debian/changelog ===
capstats (0.30-1) unstable; urgency=medium

  * New upstream version 0.30
  * Bump Debhelper compat level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Dec 2021 02:12:23 +0100
