=== debian/changelog ===
capstats (0.31-1) unstable; urgency=medium

  * New upstream version 0.31

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Dec 2022 19:18:45 +0100
