=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 12), cmake, libpcap0.8-dev | libpcap-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), cmake, libpcap0.8-dev | libpcap-dev
+Standards-Version: 4.6.0
 Homepage: https://www.zeek.org
 Vcs-Git: https://salsa.debian.org/bro-team/capstats.git
 Vcs-Browser: https://salsa.debian.org/bro-team/capstats
